Downgrad in 9.5

Discussion in '3DS - Flashcards & Custom Firmwares' started by nacimem, Feb 9, 2015.

  1. nacimem
    OP

    nacimem Member

    Newcomer
    45
    6
    Feb 9, 2015
    France
    Hello everyone,

    I have a simple question for you, is it possible to downgraded my console version 9.5 to version 4.5 using the exploit of go.gateway-3ds website
    .com?
     
  2. apoptygma

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    No
     
  3. renes2

    renes2 ~New World~

    Member
    207
    22
    Mar 14, 2009
    Gambia, The
    NRW
    Simply, nope.
     
  4. Stang

    Stang GBAtemp Regular

    Member
    289
    53
    Dec 17, 2008
    United States
    Sorry, your firmware is incompatible. 9.2 or less.
     
  5. nacimem
    OP

    nacimem Member

    Newcomer
    45
    6
    Feb 9, 2015
    France
    Why?
    The exploit is blocked?
    How then can I do?
    Thank you for your answers.
     
  6. nacimem
    OP

    nacimem Member

    Newcomer
    45
    6
    Feb 9, 2015
    France
    In the gateway site guide, they do not specify that have can not downgrade from version 9.5 ...
     
  7. gamesquest1

    gamesquest1 Nabnut

    Member
    14,083
    9,419
    Sep 23, 2013
    you cant /thread
     
  8. LittleRod

    LittleRod Member

    Newcomer
    34
    12
    Jan 23, 2015
    Cote d'Ivoire
  9. nacimem
    OP

    nacimem Member

    Newcomer
    45
    6
    Feb 9, 2015
    France
    Thank you for your answers.
    I have one last question, I have a 3DS console 8.1.0-4e version and I can not downgrade to the 4.5, I get an error at step 7/7.
    What should I do please?
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,083
    9,419
    Sep 23, 2013
    email gateway, or try redownloading the downgrade pack
     
  11. MrJason005

    MrJason005 √2

    Member
    1,992
    1,102
    Nov 26, 2014
    Greece
    Κάπου
    Unless you have a NAND backup that you can use when flashing a backup via soldering wires ( gamesquest1 does these jobs), then no, you can't downgrade via go.gateway on 9.5
    On 9.2 and below then yes, you can downgrade